## jenkins-htmlunit 2.6-jenkins-6

=== debian/changelog ===
jenkins-htmlunit (2.6-jenkins-6-3fakesync1) xenial-proposed; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 03 Dec 2015 03:45:15 +0000

jenkins-htmlunit (2.6-jenkins-6-3) unstable; urgency=medium

  * Team upload.
  * Removed the unnecessary dependency on maven-assembly-plugin
    (Closes: #805668)
  * Build with the DH sequencer instead of CDBS
  * Removed the libjenkins-htmlunit-java-doc package
  * Fixed debian/watch
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 01 Dec 2015 10:20:43 +0100

jenkins-htmlunit (2.6-jenkins-6-2) unstable; urgency=medium

  * Team upload.
  * debian/watch: Match only the jenkins versions
  * debian/rules: Added a clean target to allow rebuilds
  * debian/control:
    - Removed the deprecated DM-Upload-Allowed field
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * debian/copyright: Updated the Format URI
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 05 Sep 2014 10:28:19 +0200

jenkins-htmlunit (2.6-jenkins-6-1) unstable; urgency=low

  * Initial Debian release (Closes: #650266)

 -- James Page <james.page@ubuntu.com>  Mon, 28 Nov 2011 11:22:58 +0000

jenkins-htmlunit (2.6-jenkins-6-0ubuntu1) precise; urgency=low

  * Initial release

 -- James Page <james.page@ubuntu.com>  Fri, 21 Oct 2011 14:17:23 +0100
