=== debian/control ===
Source: jenkins-htmlunit
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 javahelper,
 maven-debian-helper (>= 1.4)
Build-Depends-Indep:
 libcommons-codec-java,
 libcommons-collections3-java,
 libcommons-httpclient-java,
 libcommons-io-java,
 libcommons-lang-java,
 libcommons-logging-java,
 libcssparser-java,
 libjenkins-htmlunit-core-js-java,
 libnekohtml-java,
 libxalan2-java,
 libxerces2-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jenkins-htmlunit.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jenkins-htmlunit.git
Homepage: http://github.com/jenkinsci/htmlunit

Package: libjenkins-htmlunit-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Jenkins branch of HtmlUnit browser testing for web apps
 HtmlUnit is a java GUI-Less browser, which allows high-level manipulation
 of web pages, such as filling forms and clicking links; just getPage(url),
 find a hyperlink, click() and you have all the HTML, JavaScript, and
 Ajax are automatically processed.
 .
 This package is the branch used/maintained by the jenkins project.
