=== debian/watch ===
version=3
https://github.com/jenkinsci/htmlunit/tags .*/([\d\.]+-(?:jenkins|hudson)-[\d\.]+).tar.gz debian debian/orig-tar.sh
